PrepAway - Latest Free Exam Questions & Answers

Which of the following are among the requirements for a…

Which of the following are among the requirements for an off-host backup proxy server? (Choose four.)

PrepAway - Latest Free Exam Questions & Answers

A.
The Hyper-V Role must be installed

B.
The hardware VSS provider must be configured

C.
Veeam Backup from Storage Snapshot must be enabled

D.
The proxy server must access the shared storage where the VM’s reside

E.
The version of the Hyper-V host and the off-host backup proxy must match

F.
Hyper-V must be Windows 2012 or Windows 2012 R2

Explanation:
https://helpcenter.veeam.com/docs/backup/hyperv/offhost_backup_proxy.html?ver=95

PrepAway - Latest Free Exam Questions & Answers

2 Comments on “Which of the following are among the requirements for a…

  1. Roman says:

    Not F. 2008 or 2016 are also good.
    “The version of the Hyper-V host and the off-host backup proxy must match” – it is an obligatory requrement.
    Read this:

    https://helpcenter.veeam.com/docs/backup/hyperv/system_requirements.html?ver=95#offhost_proxy
    “Versions of a Microsoft Hyper-V host and off-host backup proxy must coincide. For example, if you use a Microsoft Windows Server 2012 machine with the Hyper-V role enabled as a Microsoft Hyper-V host, you must deploy the off-host backup proxy on a Microsoft Windows Server 2012 machine with the Hyper-V role enabled.”




    2



    0

Leave a Reply

Your email address will not be published. Required fields are marked *